/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .h065373881, .nDkECLvobO, .d7hS6, .K560376{ width:100%;}
    .CloVOqRBP{ display:block; }
    .x37223{ width:100%;display:block; }
    .bmBZ2tUP{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .B815496884{ width:100%; }
    .IcL4GUA{ width:100%;}
    
    .jluVds6q .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .jluVds6q .rt-qiu-pic{ vertical-align: middle; }
    .jluVds6q .rt-zhibo-time{ margin-right:20px; }
    .jluVds6q .rt-zhibo-team{ padding:0 10px; }
    
    .h065373881 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .h065373881{ z-index:888888888888;}
    .h065373881 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .PnBnW{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .jluVds6q .rt-zhibo-btn{ margin-left:0;}
    .YlhONUIUtv{ display:block; }
    .YlhONUIUtv .Q898335967{ width:100%; }
    .K560376 .lWMaBeMW{ width:100%; margin-top:20px ; }
    .OhtOrqnB7b{ display:block; }
    .jluVds6q .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .jluVds6q .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .OhtOrqnB7b .Z048015{ width:100%; }
    
    .LwKrSI .s9780077 li a img{ width:120px;height: 100px; }
    .Z555285138 li{ font-size:14px; }
    .LwKrSI .s9780077 li{ padding:10px 10px; }
    .OhtOrqnB7b .F2025{ width:100%; margin-top:20px ;  }
    
    .B598251333{ width:100%; }
    .k8284{ display:block; }
    .k8284 .YR8UomYA{ width:100%; }
    .k8284 .YR8UomYA .D2CzJOBkN .R9uP174Q2S{ width:100%; }
    
    .k8284 .J43537{ width:100%; margin-top:20px ; }
    
    .OhtOrqnB7b .M9050126{ width:100%; }
    .OhtOrqnB7b .T39431324{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .K560376 {  padding-bottom: 340px;}
    
    .IrSibZ8g{ display:block; }
    .IrSibZ8g .rZ1Q8bK{ width:100%; }
    .rZ1Q8bK .TMaaycxT{ display:block; }
    .IrSibZ8g .vSjWUDY8{ width:100%; margin-top:20px; }
    .rZ1Q8bK .TMaaycxT div{ margin-right:0;}
    .rZ1Q8bK .TMaaycxT div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .k8284 .YR8UomYA .D2CzJOBkN .ltZPWhHms ul{
min-height:20vh !important;
}
    
    .jluVds6q .rt-zhibo-team{  justify-content: center; }
    
    
    .MkYMtQ{
        display: none;
    }
    
    .H5808501 {
        display: none;
    }
    
    .mPPvhds{
        display: none;
    }
    
    .TaogMdi .c2PWb6L0 {
        width: 100%;
    }
    
    .TaogMdi .ozzqP {
        margin-top: 20px;
        width:100%;
    }
    
    .TaogMdi {
    flex-wrap: wrap;
    }
    
    .N81623715 li {
    line-height: 25px;}
    
    .N81623715 .q339396 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .Hh3maH8L li {
    width: 23%;
    
    }
    
    .jPOAkCrC:nth-child(2) .rbZnIX .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}